lastAccountName: Escape
timestamps:
  login: 1550249393340
  logout: 1550251603462
  lastteleport: 1550250849137
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1558.8408955671598
  y: 68.85629073980873
  z: 1919.3023706549543
  yaw: 303.0016
  pitch: -9.5200536E-5
logoutlocation:
  world: world
  x: -1612.8235961685618
  y: 110.91873967138234
  z: 1387.1130323423292
  yaw: 218.24634
  pitch: 90.0
homes:
  home:
    world: world
    x: -1243.5241875421289
    y: 64.0
    z: 1619.8093865024503
    yaw: 254.39302
    pitch: 4.349999
